VMware Tools のコンプライアンス状態およびステータスに関する情報は、アップグレードの詳細 ウィンドウに表示されます。状態は、最新バージョンの VMware Tools がインストールまたはサポートされているか、アップグレードが入手可能かを示します。

表 1. VMware Tools の状態

VMware Tools の状態

説明

コンプライアンス状態

VMware Tools のバージョンは準拠しています。

VMware Tools のバージョンは、最新でサポート対象です。

修正は不要です。

準拠

VMware Tools がインストールされ、サポート対象です。また、ホストで入手可能なバージョンよりも新しいバージョンです。

VMware Tools はマシンにインストールされていますが、マシンでは以前のバージョンの ESX/ESXi が実行されています。

修正は不要です。

準拠

VMware Tools がインストールされ、サポート対象ですが、ホストからより新しいバージョンを入手可能です。

VMware Tools の以前のサポート対象バージョンが仮想マシンにインストールされています。

VMware Tools をアップグレードできますが、既存の以前のバージョンもサポートされています。

非準拠

VMware Tools がインストールされていますが、インストールされているバージョンには既知の問題があり、すぐにアップグレードが必要です。

マシンにインストールされているバージョンの VMware Tools には深刻な問題があります。

VMware Tools アップグレード ベースラインを基準にして仮想マシンを修正する必要があります。

非準拠

VMware Tools がインストールされていますが、インストールされているバージョンは、この仮想マシンで正しく動作するには新しすぎます。

現在の新しいバージョンが原因で、仮想マシンに問題が発生する可能性があります。

VMware Tools アップグレード ベースラインを基準にして仮想マシンを修正し、サポート対象バージョンにダウングレードする必要があります。

非準拠

VMware Tools がインストールされていますが、バージョンが古すぎます。

この VMware Tools のバージョンはもうサポートされていません。

VMware Tools アップグレード ベースラインを基準にして仮想マシンを修正する必要があります。

非準拠

VMware Tools がインストールされていません。

VMware Tools が仮想マシンに存在しません。

vSphere Client を使用して VMware Tools をインストールする必要があります。

互換性なし

VMware Tools が vSphere で管理されていません。

VMware Tools は、Update Manager ではアップグレードできないオペレーティング システム固有のパッケージを使用してインストールされています。

Update Manager を使用して VMware Tools をアップグレードするには、vSphere Client から VMware Tools をインストールする必要があります。

互換性なし

状態が空です。

仮想マシンがまだスキャンされていません。

不明